msgid ""
msgstr ""
"Project-Id-Version: search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-08-29 12:03+0100\n"
"PO-Revision-Date: 2014-04-20 22:10+0100\n"
"Last-Translator: Paul <paul@clearfusioncms.com>\n"
"Language-Team: clearFusionCMS <contact@clearfusioncms.com>\n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: __:1;_n:1;__noop:1,2;_n_noop:1,2\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Search For"
msgstr "Búsqueda para"

msgid "Search In"
msgstr "Buscar en"

msgid "Limit Search To"
msgstr "Búsqueda de límite a"

msgid "All Search Terms Must Be Present"
msgstr "Todos los términos de búsqueda deben estar presentes"

msgid "Search"
msgstr "Búsqueda de"

msgid "[[+numResults]] results found for \"[[+term]]\""
msgstr "[[+numResults]] resultados encontrados para  \"[[+term]]\""

msgid "[[+numResults]] results found for tag: \"[[+tag]]\""
msgstr "[[+numResults]] resultados encontrados para el tag: \"[[+tag]]\""
